Hello,
I am trying to upgrade my machine with your newest stable version of Mantis and I have a few questions.
First of all I have heard before that in order to upgrade the Mantis 1.0.0 rc2 there is a tweak in the database tables that needs to be made before being able to upgrade. Can you give me some more information on this.

All the other software meets your version installation requirements except for the version of PHP.
Is there anything that needs to be considered while upgrading from php 4.4.0 to php 5.2.x.

I could not find this info on your web site, I will be very thankful if you could tell me about those issues.

Alexander S. Donchev
Intern - IT Real Time - CED
alexander.donchev@comed.com

************************************************** This e-mail and any of its attachments may contain Commonwealth Edison Company proprietary information, which is privileged, confidential, or subject to copyright belonging to Commonwealth Edison Company or its affiliates. This e-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this e-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this e-mail is strictly prohibited and may be unlawful. If you have received this e-mail in error, please notify the sender immediately and permanently delete the original and any copy of this e-mail and any printout. Thank You. **************************************************